/* Base


#content .blog .items-leading .leading-0,
#content .blog .items-leading .leading-1,
#content .blog .items-leading .leading-2,
#content .blog .items-leading .leading-3,
#content .blog .items-leading .leading-4,
#content .blog .items-leading .leading-5,
#content .blog .items-leading .leading-6,
#content .blog .items-leading .leading-7,
#content .blog .items-leading .leading-8,
#content .blog .items-leading .leading-9,
#content .blog .items-leading .leading-10 {
	min-height:380px;
}



table.servicesT
{ font-family: Verdana;
font-weight: normal;
font-size: 11px;
color: #404040;
width: 320px;
background-color: #fafafa;
border: 1px #6699CC solid;
border-collapse: collapse;
border-spacing: 0px;
margin-top: 0px;}


table.servicesT td.servHd
{ border-bottom: 2px solid #6699CC;
background-color: #BEC8D1;
text-align: center;
font-family: Verdana;
font-weight: bold;
font-size: 11px;
color: #404040;}


table.servicesT td
{ border-bottom: 1px dotted #6699CC;
font-family: Verdana, sans-serif, Arial;
font-weight: normal;
font-size: 11px;
color: #404040;
background-color: white;
text-align: left;
padding-left: 3px;}

.servBodL { border-left: 1px dotted #CEDCEA; } 

----------------------------------------------------------------------------------------------------*/
